libkorundum0-ruby1.8-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb


Advertisement

Description

libkorundum0-ruby1.8-trinity - TDE bindings for Ruby [Trinity]

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Trinity amd64
Package name libkorundum0-ruby1.8-trinity
Package version 3.5.13.2
Package release 0ubuntu12.04.0+0
Package architecture amd64
Package type deb
Installed size 847 B
Download size 213.94 KB
Official Mirror www.mirrorservice.org
This package contains the files necessary for running and developing
Ruby code using the Korundum TDE Ruby bindings.
It also includes some example programs and templates that make use of
these bindings.
This package is part of the official TDE bindings module.

Alternatives

Package Version Architecture Repository
libkorundum0-ruby1.8-trinity_3.5.13.2-0ubuntu12.04.0+0_i386.deb 3.5.13.2 i386 Trinity
libkorundum0-ruby1.8-trinity - - -

Requires

Name Value
kdelibs4c2a-trinity >= 4:3.5.8-1
libc6 >= 2.14
libqt0-ruby1.8-trinity = 4:3.5.13.2-0ubuntu12.04.0+0
libqt3-mt >= 3:3.3.8-e~pre16
libruby1.8 >= 1.8.7.352
libsmokekde1-trinity >= 4:3.5.13.2
libstdc++6 >= 4.1.1

Replaces

Name Value
libkorundum0-ruby1.8-kde3 << 4:3.5.13

Download

Type URL
Binary Package libkorundum0-ruby1.8-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb
Source Package kdebindings-trinity

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://www.mirrorservice.org/sites/trinitydesktop.org/trinity/trinity-v3.5.13/debian/ precise main
  2. Update the package index:
    # sudo apt-get update
  3. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.pearsoncomputing.net --recv-keys 2B8638D0
  4. Install libkorundum0-ruby1.8-trinity deb package:
    # sudo apt-get install libkorundum0-ruby1.8-trinity

See Also

Package Description
libkpimexchange1-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity PIM Exchange library [development]
libkpimexchange1-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity PIM Exchange library
libkpimidentities1-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity PIM user identity information library
libkscan-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb development files for the Trinity scanner library
libkscan1-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb scanner library for Trinity
libksieve0-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity mail/news message filtering library [development]
libksieve0-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity mail/news message filtering library
libksquirrel-tools-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity image viewer
libksquirrel-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity image viewer
libksquirrel0-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity image viewer
libktnef1-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb KTNEF handler library [development]
libktnef1-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Library for handling KTNEF email attachments
libmimelib1-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity mime library [development]
libmimelib1c2a-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Trinity mime library
libpoppler-tqt-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Development files for TQt support for Poppler
Advertisement
Advertisement